<?php
namespace app\admin\controller;

use think\Controller;
use think\Request;
use think\Hook;

use app\admin\controller\Base;

/**
* 基础控制器
*/
class AuthBase extends Base
{
    public function _initialize()
    {
        parent::_initialize();
        Hook::listen('CheckAuth', $params);
    }
}